﻿BODY {
  margin : 5px 0px 0px;margin-left : 0px;
  padding:0px;
  text-align:center;
  background-repeat : repeat;
  font-size : 9pt;
  background-image : url(image/bg/minil33.gif);
  color : #444444;
  background-color :#ffffcc;
}
#container{
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	padding: 0 0 0px 0;
	text-align: center;
	background-color: #ffffff;
}
A{
	text-decoration: underline;
	color: #3366CC;
 }

A:VISITED{
	text-decoration: none;
	color: #339999;
}
a:hover{
	color:red;
}


#banner{
	background-color : #ffffff;
	border-top-style : none;
	border-right-style : none;
	border-bottom-style : none;
	border-left-style : none;
	font-size: 9pt;
}

#path{
	text-align : left;
	margin-bottom : 5px;
	font-size: 9pt;
}
#toplink{
	margin-bottom : 10px;
	clear:both;
	padding: 10 0 5 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-color:#FFFFCC;
	font-size: 11px;
}
#pagetitle{
	margin-bottom : 5px;
	text-align: center;
	background-position: center center;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-right: 5px;
	margin-left: 5px;
}
#pagetitle2{
	margin-bottom : 0px;
	text-align: center;
	background-image: url(image/icon/H1pagetitle.gif);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}
H1 {
	color : #663333;
	background-repeat : no-repeat;
	padding:0;
	margin-top:5;
	margin-bottom:5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
}

H1 A{
font-weight:bolder;
color : red;
}

H2 {
 background: #FFFFCC;
 padding:0 5px 0 10px;
 font-weight:bold;
 border-right:solid 1px #ccc;
 border-bottom:solid 1px #ccc;
 border-left:solid 10px #FF9616;
 font-size : 11pt;
 color : #666666;
 }


.h22 {
	border-color: #FFF;
	font-weight : bold;
	margin-bottom:0px;
	background-color:#FFFFFF;
	margin-left: 0px;
	padding:0px;
		 
}

H3{
	font-size : 11pt;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;


	background-color:#FFFFEE
	padding-right: 0px;
	margin-left: 5px;
	margin-top: 5px;
	color: #FF9933;
	border: 3px none #FF9933;
	margin: 10 0 5 5px;
	padding: 0 0 0 0px;

}
h4{font-size:10pt}
P {
	padding:0 5px 0 10px;
	margin-top: 2px;

 }
STRONG
{
  font-weight : bold;
}
.kyotyo
{
  color:#FF3333;
  font-weight : normal;
}
ul {
    padding-left: 16px;
	line-height: 180%;
}
ul li {
    list-style-type: circle;
}

TABLE {
	font-size : 10pt;

border="1";
cellpadding="3";
cellspacing="2";
	padding: 0px;
}
TH {
}
TD{
line-height:150%;	
  
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
}


#topix	{
	scrollbar-face-color:#ffffff;
	scrollbar-highlight-color: #dfdfff;
	scrollbar-shadow-color: #dfdfff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-arrow-color: #dfdfff;
	scrollbar-track-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	height:250px;
	overflow: auto;
	font-size: 9pt;
	background-color: #FFFFFF;
	text-align: left;
	padding: 5px;
	line-height:175%;
}

.description {
	font-weight : normal;
	text-align : right;
	margin-top : 10px;
	color: #999999;
  
  
}
.navi {
font-size:12px;
text-align:center;
padding:0px 0px 5px 0px;
}

#content {
float : none;
text-align : center;
margin-left : 5px;
margin-right : 5px;
padding:0px 0px 0px 0px;
clear : both;
}
#main{
  text-align:left; 
  line-height:165%;	
  margin-right : 5px;
  float : left;
  width : 480px;
  padding:0px 0px 0px 0px;
}
#aisatsu{
	text-align:left;
	line-height : 140%;
	margin-bottom: 5px;
	padding: 5px;
}

#main2{
text-align:left;
line-height:170%;	

  float : left;
  width : 760px;
  padding-right : 5px;
  padding-top : 5px;
  padding-left : 5px;
  padding-bottom : 5px;
}
#main3 {
	text-align:left;
	line-height:170%;	

  float : left;
  width : 560px;
  padding-right : 5px;
  padding-top : 5px;
  padding-left : 5px;
  padding-bottom : 5px;
}
#links {
	text-align:center;
	width : 260px;
	line-height:130%;
	float:right;
	background-color:#FFFFFF;
	margin-right:0px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 9pt;
	}
#r-links {
  width : 180px;
  line-height:130%;
  float:right;
  padding : 5px 0px 5px 0px;
}
#main{
	text-align:left;
	line-height:170%;
	margin-right : 0px;
	float : left;
	width : 490px;
	padding:0px;
	margin-left: 0px;
	font-size: 10pt;
  
}
#toplinks {

}

.topmenu{
	width:480px;
	height:25px;
	font-size: 13px;
	text-align:center;
	font-weight: bold;
	background-color:#FFFFFF
 	border-right:solid 1px #ccc;
	border-bottom-style: none;
	float: left;
}
.topmenu a,
.topmenu a:link,
.topmenu a:visited,
.topmenu a:active{
	width:150px;
	height:25px;	
	text-align:center;
	float:left;
	color: #666666;
	text-decoration: none;
	margin:3px;
	background:#fee;
 	border-right:solid 1px #ccc;
 	border-bottom:solid 1px #ccc;
 }
.topmenu a:hover{
	width:150px;
	height:25px;
	text-align:center;
	float:left;
	color: red;
	text-decoration: none;
	margin:3px;
	background:#fee;
 	border-right:solid 1px #ccc;
 	border-bottom:solid 1px #ccc;
}
.topmenu2{
	width:480px;
	height:20px;
	font-size: 12px;
	text-align:center;
	font-weight: bold;
	background-color:#FFFFFF
 	border-right:solid 1px #ccc;
	border-bottom-style: none;
	float: left;
}
.topmenu2 a,
.topmenu2 a:link,
.topmenu2 a:visited,
.topmenu2 a:active{
	width:150px;
	height:20px;	
	text-align:center;
	float:left;
	color: #666666;
	text-decoration: none;
	margin:3px;
	background:lavender;
 	border-right:solid 1px #ccc;
 	border-bottom:solid 1px #ccc;
 }
.topmenu2 a:hover{
	width:150px;
	height:20px;
	text-align:center;
	float:left;
	color: red;
	text-decoration: none;
	margin:3px;
 	border-right:solid 1px #ccc;
 	border-bottom:solid 1px #ccc;
}
.menufooter{
	width:755px;
	height:25px;
	line-height:25px;
	background:#fff;
	border:solid 1px #ffcc66;
	font-size:9pt;
	text-align:center;
}

.menufooter a,
.menufooter a:link,
.menufooter a:visited,
.menufooter a:active{
	width:125px;
	height:25px;
	text-align:center;
	display:block;
	float:left;
	color : #996600;
	text-decoration: none;
	font-size:9pt;
}

.menufooter a:hover{
	width:125px;
	height:25px;
	background:orange;
	color:#fff;
	text-align:center;
	display: block;
	float:left;
	font-size:9pt;

}



.title{
font-weight:bolder;
text-align:left;
}
.title a{
border:none;
text-decoration: none;
font-weight:bolder;
}


.sidetitle {
	color : #996600;
	font-size : 10pt;
	font-weight:bolder;
	padding : 5px 0 5px 0;
	text-align:center;
	background-color :#CCFF66;
	background-image: url(image/bg/w22_2-1.gif);
}
.side {
    margin: 0px 0 20px;
    background: none;
    font-size: 9pt;
    line-height: 150%;
	text-align:left;
	border:solid 1px #CCFF66;
	padding:5px 0 5px 5px;	
}
.side td {
	margin: 0px;
	padding: 0px;
}
.side P {
	padding:0px 2 0px 2px;	
	}
.side H3 {
	padding:0px;	
	}

.side ul {
	padding-left: 20px;
	line-height: 180%;
	list-style-image:url(http://tokotonbaby.net/goods/image/yz_17.gif);
    margin: 5px 0 5px;
}
.shoppingtitle {
	color : #FF3333;
	font-size : 10pt;
	font-weight:bolder;
	text-align:center;
	background-color: #FFFFFF;
	background-image: url(image/bg/w22_2-3.gif);
	margin: 0px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
.shoppingside {
	margin: 0px 0 20px;
	font-size: 9pt;
	line-height: 150%;
	text-align:left;
	padding:5px 0 5px 5px;
	border: 1px solid #FFccCC;
	background-color: #FFFFFF;
	background-image: url(image/bg/w21_2-3.gif);
}
.shoppingside ul {
	padding-left: 20px;
	line-height: 180%;
	list-style-image:url(image/yz_17.gif);
    margin: 5px 0 5px;
}
.shoppingside a {
    color:#FF6666;
}
.shoppingside a:visited {
    color:#FF9966;
}
.text ul{
	list-style-image:url(image/yz_17.gif);
	line-height: 180%;
	padding-left: 20px;
    margin: 5px 0 5px;
}
.text2 ul li{
    margin: 3px 0 0px;
}
.text {
	line-height: 140%;
}
.side2 {
    margin: 0px 0 20px;
	padding:5px 0 5px 5px;
    font-size: 9pt;
    line-height: 150%;
	text-align:left;
	border:solid 1px #ffcc66;
}

.side2 ul{
	list-style-image:url(image/yz_18.gif);
	padding-left: 20px;
	line-height: 180%;
    margin: 5px 0 5px;
}
.side2 ul li{
    margin: 3px 0 0px;
}

.list {
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0px;
}
.list ul{
	list-style-image:url(image/yz_17.gif);
	padding-left: 25px;
	line-height: 180%;
    margin: 5px 0 5px;
	
}
.list2 {
	padding:5px 0 5px 5px;
}
.list2 ul{
	list-style-image:url(image/yz_18.gif);
	padding-left: 25px;
	line-height: 180%;
    margin: 5px 0 5px;
	
}
.list2 ul li{
    margin: 3px 0 0px;
}
#footer{
clear : both;
float: none;
padding : 20px 0 0 0;padding-left : 0px; 5px 0px
text-align:center;
height : 70px;
}

.copyright{
	text-align:center;
	color : white;
	background-color : #FF9616;
	padding-top : 5px;
	padding-left : 5px;
	padding-right : 5px;
	padding-bottom : 5px;
	background-image: url(image/bg/bg_01_10.gif);
}
.footermenu{
	padding : 5px;
	background-color : #EFEFEF;
	text-transform: lowercase;
}

.footermenu a{
color:#999999
}
.footermenu a:visited{
color:#999999
}
.footermenu2 {
	background-color: #CCCCCC;
	padding: 5px;
}
.footermenu2 a{
color:#FFF
}
.footermenu2 a:visited{
color:#FFF
}

.revew{
  color : #999999;
}
BLOCKQUOTE{
	border-style:solid;
	border-width:1px;
	border-color : #ccccff;
	padding:10px;
	margin-top : 20px;
	margin-right : 20px;
	margin-bottom : 20px;
	margin-left : 20px;
	font-size: smaller;

}
HR{
	border-style : dotted dotted dotted dotted;
	border-color : #FF9616;
	margin: 5px;
}

.komidashi{
  font-size : 11pt;
  font-weight : bold;
  color : #CC0000;
  
}
.newsline_hi{
  background-color : #fffffff;
}
.newsline_lo{
  background-color : #f5f5f5;
}
b {
	color: #666666;
}
.mainmenu {
	border: 1px dotted #333333;;
	padding:5px;
}
div.hinalist { 
   width : 470px; 
   background-color : #FFCCFF; 
} 

div.panel { 
   width : 480px; 
   background-color : #f5f5f5; 
} 
div.panel2 { 
   width : 480px; 
   background-color : #FFEEEE; 
} 

div.block { 
   float : left; 
   width : 155px; 
   height : 200px; 
   line-height : 130%;
   font-size:9pt;
   padding : 0px; 
   margin : 0px; 
} 

div.block2 { 
   float : left; 
   width : 155px; 
   height : 200px; 
   line-height : 130%;
   font-size:9pt;
   padding : 0px; 
   margin : 0px; 
} 

div.innerblock {
	padding : 5px;
	margin : 5px;
	background-color : #FFFFFF;

} 

div.innerblock img { 
   margin-bottom : 10px; 
   display : block; 
}
.item-left {
	float: left;
	padding: 0px;
	text-align: center;
	width: 180px;
	height:200px;
	padding-bottom:10px;
}
.item-right {

	line-height: 150%;
	font-size: 9pt;
	width: auto;
}
.itemshosai {
	clear: both;
	float: none;
	border: 1px dotted #CCCCCC;
	margin-bottom:5px;
}

.topmidashi {
	padding:0 5px 0 10px;
	font-weight:bold;
	font-size : 11pt;
	color : #FFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #FFCC66;
	background-color: #FF9616;
	background-image: url(image/bg_01_10.gif);
}
.topmidashi A{
  color : #FFF;
 text-decoration: none;
}
.topmidashi A:VISITED{
  color : #FFF;
}

.listmenu {
	border: 1px dotted #FFCC99;
}
.pickup {
	border: 1px double #FFCC66;
	margin-right: 15px;
	margin-left: 15px;
}
.toppickup {
font-size :8pt;
}
.toppickup a ,
.toppickup a:VISITED{
  color : #666;
}

.listtitle {
	background-color: #FFFFCC;
	background-image: none;
	border-bottom-style: none;
}
.komoji {font-size: smaller}
.itiran {
	font-size: 8pt;
	background-color: #FFFFCC;
	border: 1px solid #CCFF99;
	padding: 2px;
}
.topixstyle {
	background-color: #FFFFCC;
	border: 1px dashed #999999;
	margin-bottom: 20px;
}
.erabikata {
	text-align:left;
	border: 1px dotted #FFccCC;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;

}
.erabikata A{
	text-decoration: underline;
	color: #ff6666;
 }

.erabikata A:VISITED{
	text-decoration: none;
	color: #ff9966;
}
#topix A {
	color: #CC6600;
}
#topix A:VISITED{
	color: #CC6666;
}
.logotitle0 {
	background-image: url(image/logo/logo_tokusyu.gif);
	background-repeat:no-repeat;
	height: 27px;	
}
.logotitle1 {
	background-image: url(image/logo/logo_point.gif);
	background-repeat:no-repeat;
	height: 27px;	
}
.logotitle2 {
	background-image: url(image/logo/logo_kiso.gif);
	background-repeat:no-repeat;
	height: 27px;	
}
.logotitle3 {
	background-image: url(image/logo/logo_hikaku.gif);
	background-repeat:no-repeat;
	height: 27px;	
}
.logotitle4 {
	background-image: url(image/logo/logo_setsuyaku.gif);
	background-repeat:no-repeat;
	height: 27px;	
}
.logotitle5 {
	background-image: url(image/logo/logo_sokone.gif);
	background-repeat:no-repeat;
	height: 27px;	
}
.logotitle6 {
	background-image: url(image/logo/logo_shop.gif);
	background-repeat:no-repeat;
	height: 27px;	
}
.logotitle7 {
	background-image: url(image/logo/logo_oyakudati.gif);
	background-repeat:no-repeat;
	height: 27px;	
}
.logotitlecomment{
	margin-right:20px;
	text-align: right;
	font-size: 10px;
	color: #999999;
}.info {
	font-size: 10px;
}
.info a {
	color: #999999;
}
.info A:VISITED{
	color: #999999;
}
.pink {
	color: #FF99CC;
}.gray {
	color: #999999;
}
